
class Assignment2A
{
	public static void main (String[] args)
	{
         
              System.out.println("My name is Ms. Duffy");
		System.out.println("I teach grade 11 and grade 12");
		System.out.println("My favourite activity is cross country skiing");
	
	}
}